<?php

define('DBUSER'     ,'ddawebdi_duser');
define('DBPASS'     ,'159852dda..');
define('DBSERVER'   ,'localhost');
define('DBTABLE'    ,'ddawebdizayn_proje');
define('DBPREFIX'   ,'dda_');

    define('MAIN_DIRECTORY', dirname(__FILE__));
    define('LIBRARY'    ,MAIN_DIRECTORY.'/library/');
    define('INCLUDES'    ,MAIN_DIRECTORY.'/includes/');
    define('PAYMENT_METHODS'    ,MAIN_DIRECTORY.'/includes/payment/');
    define('IMAGE'      ,MAIN_DIRECTORY.'/image/');
    define('APLICATION' ,MAIN_DIRECTORY.'/aplication/');
    define('ASSETS'     ,MAIN_DIRECTORY.'/assets/');
    define('SITE'       ,'/pro/');
    define('SITE_ADMIN' ,'/pro/admin/');


    /* MAIL SETTING */

    define('SMTP_DEBUG', 0); // 2 debug mod, 0 live mod
    define('SMTP_HOST', 'mail.ddawebdizayn.com');
    define('SMTP_USER', 'bilgi@ddawebdizayn.com');
    define('SMTP_PASS', '159852');
    define('SMTP_PORT', '587');
    define('SENDER_MAIL', 'bilgi@ddawebdizayn.com');
    define('SENDER_NAME', 'ViaSea');

    /* SMS SETTING */
    define('SMS_USER', 'viamarina');
    define('SMS_PASS', '741asd');